<!DOCTYPE html>
<html>
  <head>
    <title>Login</title>
    <link rel="stylesheet" href="/auth/assets/bootstrap.css" type="text/css"/>
    <link rel="stylesheet" href="/auth/assets/style.css" type="text/css"/>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top">
      <a class="navbar-brand" href="#{paths.location}">
        <img class="logo" src="/auth/assets/logo.png"/>
      </a>
    </nav>

    <div class="container">
      <div class="row">
        <div class="col-sm-5">
          <h1>Resend confirmation instructions</h1>
          #{messages}
          #{body}
        </div>
      </div>
    </div>

    <script src="#{paths.resources.jquery}"></script>
    <script src="#{paths.resources.bootstrapJs}"></script>
  </body>
</html>
